
Katello - Bug #4633

Selecting all repositories and clicking 'Sync Now' de-selects repositories but leaves 'select all'

checkbox selected

03/11/2014 02:19 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.1   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/463
Description

Associated revisions

Revision 95f06e56 - 09/14/2014 08:30 AM - Ondřej Pražák

Fixes #4633 - Select all checkbox deselected after sync

Revision 16ba885c - 09/16/2014 08:44 AM - Walden Raines

Merge pull request #4633 from xprazak2/sync-checkbox-4633

Fixes #4633 - Select all checkbox deselected after sync

History

#1 - 06/04/2014 12:56 AM - Eric Helms

- Difficulty set to easy

- Triaged set to Yes

#2 - 09/02/2014 08:04 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 55

- Pull request https://github.com/Katello/katello/pull/4633 added

#3 - 09/08/2014 08:10 AM - Eric Helms

- Target version changed from 55 to 56

#4 - 09/16/2014 09:01 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|95f06e56fe975d45298375015dfd6f4c2afb169e.

#5 - 11/21/2014 10:42 AM - Eric Helms

- translation missing: en.field_release set to 14
